<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>
<div id="customersPanel"></div>
<div id="sevrvicePlansPanel"></div>
<div id="resellersPanel"></div>
<div id="domainsPanel"></div>
<script type="text/javascript">
//<![CDATA[
Jsw.onReady(function() {
    new AdminPanel.home.Panel({
        applyTo: 'customersPanel',
        title: <?php echo $this->jsLmsg('sectionCustomers') ?>,
        description: <?php echo $this->jsLmsg('sectionCustomersDescription') ?>,
        items: [
            new AdminPanel.home.PanelItemsGroup({
                items: [
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonManageCustomers') ?>,
                        description: <?php echo $this->jsLmsg('buttonManageCustomersDescription') ?>,
                        href: '/customer/list'
                    }),
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonAddNewCustomer') ?>,
                        description: <?php echo $this->jsLmsg('buttonAddNewCustomerDescription') ?>,
                        href: '/customer/create'
                    })
                ]
            })
        ]
    });
    new AdminPanel.home.Panel({
        applyTo: 'sevrvicePlansPanel',
        title: <?php echo $this->jsLmsg('sectionServicePlans') ?>,
        description: <?php echo $this->jsLmsg('sectionServicePlansDescription') ?>,
        items: [
            new AdminPanel.home.PanelItemsGroup({
                items: [
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonManageCustomerServicePlans') ?>,
                        description: <?php echo $this->jsLmsg('buttonManageCustomerServicePlansDescription') ?>,
                        href: '/customer-service-plan/list'
                    }),
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonAddNewCustomerServicePlan') ?>,
                        description: <?php echo $this->jsLmsg('buttonAddNewCustomerServicePlanDescription') ?>,
                        href: '/customer-service-plan/create'
                    })
                ]
            }),
            new AdminPanel.home.PanelItemsGroup({
                items: [
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonManageResellerServicePlans') ?>,
                        description: <?php echo $this->jsLmsg('buttonManageResellerServicePlansDescription') ?>,
                        href: '/reseller-service-plan/list'
                    }),
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonAddNewResellerServicePlan') ?>,
                        description: <?php echo $this->jsLmsg('buttonAddNewResellerServicePlanDescription') ?>,
                        href: '/reseller-service-plan/create'
                    })
                ]
            })
        ]
    });
    new AdminPanel.home.Panel({
        applyTo: 'resellersPanel',
        title: <?php echo $this->jsLmsg('sectionResellers') ?>,
        description: <?php echo $this->jsLmsg('sectionResellersDescription') ?>,
        items: [
            new AdminPanel.home.PanelItemsGroup({
                items: [
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonManageResellers') ?>,
                        description: <?php echo $this->jsLmsg('buttonManageResellersDescription') ?>,
                        href: '/reseller/list'
                    }),
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonAddNewReseller') ?>,
                        description: <?php echo $this->jsLmsg('buttonAddNewResellerDescription') ?>,
                        href: '/reseller/create'
                    })
                ]
            })
        ]
    });
    new AdminPanel.home.Panel({
        applyTo: 'domainsPanel',
        title: <?php echo $this->jsLmsg('sectionDomains') ?>,
        description: <?php echo $this->jsLmsg('sectionDomainsDescription') ?>,
        items: [
            new AdminPanel.home.PanelItemsGroup({
                items: [
                    new AdminPanel.home.PanelItem({
                        title: <?php echo $this->jsLmsg('buttonManageDomains') ?>,
                        description: <?php echo $this->jsLmsg('buttonManageDomainsDescription') ?>,
                        href: '/domain/list'
                    })
                ]
            })
        ]
    });
});
//]]>
</script>